#new {
    position: relative;
    display: inline-block;
    padding-right: 15px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 24px;
    border: 1px solid #000;
}

#timer {
    position: absolute;
    font-size: 14px;
    top: 0;
    right: 0;
    border-bottom: 1px solid #000;
    border-left: 1px solid #000;
}